php4.0xxx auf mind php4.1 uppen ? (Linux7.2)

Alles, was PHP betrifft, kann hier besprochen werden.

php4.0xxx auf mind php4.1 uppen ? (Linux7.2)

Postby rammie » 10. September 2003 20:04

Hallo zusammen
Ich habe Linux 7.2 mit PHP4.0xyz am laufen.
Nun brauche ich aber mind. PHP4.1.
Wie muß ich da denn Updaten?
(Ich will aber nicht auf Linux 8.2 updaten)

mfg.: Thomas
rammie
 
Posts: 11
Joined: 10. September 2003 20:01

Postby Benzman » 11. September 2003 10:36

Ich gehe einfach mal davon aus, dass du mit Linux 7.2/8.2 SuSE Linux meinst. Also normalerweise würde es gehen, wenn du einfach die neuste PHP Version bei rpmfind.com suchst und installierst. Kann ich aber nicht empfehlen. Was ich empfehlen würde, ist, dass du wirklich komplett auf SuSE 8.2 oder eine andere Distribution umsteigst, denn SuSE 7.2 und die Pakete, die dabei sind, sind schon ziemlich veraltet und haben wahrscheinlich zahlreiche Sicherheitslücken. Du könntest natürlich auch jedes Paket einzeln aus dem Internet laden und installieren aber dein SuSE 7.2 System wird danach höchstwahrscheinlich nicht mehr einwandfrei funktionieren. Bei SuSE ist das nunmal so, dass man immer mal wieder eine neue Version installieren muss. Wenn du eine Distribution haben willst, die du nicht ständig komplett updaten musst, nimmst du am besten Debian oder Gentoo (falls du dich schon etwas besser mit Linux auskennst).
User avatar
Benzman
 
Posts: 132
Joined: 27. July 2003 18:46
Location: Bayern


Return to PHP

Who is online

Users browsing this forum: No registered users and 1 guest